Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 16 Oct 2025 15:58:59 +0300

Lääne-Nigula Vallavalitsus menetleb praegu ehitusloa taotlust nr 
2511271/25109 aadressile Lääne maakond, Lääne-Nigula vald, Kadarpiku küla, 
Alajaama, Lääne maakond, Lääne-Nigula vald, Kadarpiku küla, Alajaama (Taebla 
AJ 110 kV, Alajaama juhtimishoone) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitusloa eelnõu kooskõlastamine kinnistul , mis 
asub osaliselt maantee teekaitsevööndis

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27586219>  (menetlus nr: 
517454), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 27.10.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Nigula Vallavalitsus) või menetleja (ARTHUR AINSAAR) poole.